body {background-color: #FFF; margin-left: 0px; margin-top: 0px; background-image: url(background.gif); background-repeat: repeat; overflow-y: scroll; text-align: justify;}
body, td, th {color: #000;}
p {margin-top: 0px; margin-bottom: 0px;}
h1 {margin-top: 0px; margin-bottom: 0px;}
h2 {margin-top: 0px; margin-bottom: 0px;}
h3 {margin-top: 0px; margin-bottom: 0px;}
a:link {color: #00F;}
a:visited {color: #F00;}
a:hover {color: #00F;}
.blue {color: #00F;}
table.coll {border-collapse:collapse;}
#Contents {margin: 0 auto; width: 935px; position:relative; font-family: Verdana, Geneva, sans-serif; width: 1000px;}
a img {border: 0;}
.Center {text-align: center;}
.large {font-size: 20pt; font-weight: bold;}
.Larger {font-size: 26pt; padding-top: 30px; padding-bottom: 30px; font-weight: bold;}
#Title {
	font-size: 32px;
	font-weight: bold;
	text-align: center;
}
.left {text-align: left;}
.right {text-align: right;}
.center {text-align: center;}
.top {vertical-align: top;}
.centertable{margin-left:auto; margin-right:auto;}
.centertablehalf{margin-left:auto; margin-right:auto; width: 500px;}
.half {width: 50%;}
.full {width: 100%;}
td {padding: 10px;}
.nopad {padding: 0px;}
.blue {color: blue;}
.topright {text-align: right; vertical-align: top;}
#headertable {width: 100%; text-align:center; padding: 0px;}
#footertable {width: 100%; text-align:right; font-size: 10px;}
.floatright {float: right;margin-bottom: 10px;margin-left: 20px;}
.floatleft {float: left;margin-right: 20px;margin-bottom: 10px;}
hr {height: 1px;}
